SAP NetWeaver 'SHSTI_UPLOAD_XML()' Function XML External Entity Injection Vulnerability

Bugtraq ID: 63779
Class: Input Validation Error
CVE: CVE-2013-6815
Remote: Yes
Local: No
Published: Oct 30 2013 12:00AM
Updated: Nov 21 2013 12:17AM
Credit: Nikolay Mescherin, ERPScan
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus